module varia.zone/distribusi

go 1.21

require (
	github.com/gabriel-vasile/mimetype v1.4.0
	github.com/prplecake/go-thumbnail v0.1.6
)

require (
	golang.org/x/image v0.0.0-20220302094943-723b81ca9867 // indirect
	golang.org/x/net v0.0.0-20211112202133-69e39bad7dc2 // indirect
)
